# Generated by Django 4.0.3 on 2022-05-03 00:48

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0003_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='birthday',
            name='currentdate',
        ),
        migrations.AlterField(
            model_name='birthday',
            name='user_age',
            field=models.SmallIntegerField(validators=[django.core.validators.MinValueValidator(18)]),
        ),
    ]
